### Hierarchy

- Item

## Index

### Properties

- focusable
- renderer
- selectable

## Properties

### focusable

focusable: boolean

Specifies whether the item can receive keyboard focus. See the Help documentation for more information.

### renderer

renderer: null

Specifies the renderer for the item. See the Help documentation for more information.

### selectable

selectable: boolean

Specifies whether the item can be selected. See the Help documentation for more information.

Generated using TypeDoc